/*     779 : 한줄 텍스트      */
.text__779__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__779__ p a {color:#777777; text-decoration:none;}

/*     4178 : 이미지 (비율형)      */
.img_ratio__4178__ {max-width:100%; vertical-align:top; }
.img_ratio__4178__ * {box-sizing:border-box;}
.img_ratio__4178__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4178__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4178__ img {width:auto; width:999px;}
}

